gnump3d-top(1)

NAME
gnump3d-index - Create a simple database of audio tags.

SYNOPSIS
gnump3d-index [--options] ...

DESCRIPTION
gnump3d-index is a companion program to gnump3d(1) which will build up a simple database of all the tag information contained in the audio files beneath your music root. This database will be used throughout the gnump3d code to speedily gain access to the tags that your music contains.

OPTIONS

--debug
    Show all the tags we've found in each file we are indexing.

--help
    Show minimal help information.

--root
    Specify the root of your audio archive.

--stats
    Show the total number of audio files within your archive, and the space they occupy.

--version
    Show the version number of the script.

--verbose
    Show the progress we're making in the indexing.

--version
    Show the version number of the script

NOTES
    The display of the song statistics will include the total number of files in the archive, their total playlength, and the total size occupied. This may be useful for bragging contests.

FILES
gnump3d.conf
    The system wide configuration file. See gnump3d.conf(1) for further details.

AUTHOR Steve Kemp <steve@steve.org.uk>

SEE ALSO
gnump3d(1), gnump3d.conf(1)